Manual do PHP
Anterior |  | Próxima

# dbmexists

(PHP 3, PHP 4, PECL)

dbmexists -- Tells if a value exists for a key in a DBM database

## Descrição

bool dbmexists ( resource dbm_identifier, string key )

Returns `TRUE` if there is a value associated with the `key`.

## Parâmetros

`dbm_identifier`

  O identificador da conexão DBM, retornado por dbmopen().

`key`

  The key, as a string

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

dbmfetch()

Anterior | Principal | Próxima
dbmdelete | Acima | dbmfetch